Security Lab

Отказ в обслуживании в CP+

Дата публикации:13.12.2005
Всего просмотров:1339
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: CP+ версии до 2.5.5

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Более подробная информация об уязвимости:
Целочисленное переполнение буфера в Perl

URL производителя: http://cpplus.info

Решение: Установите последнюю версию с сайта производителя.

Источник: